﻿

}
#topnav a:hover {

}


#topnav {
font-family: Arial, Helvetica, sans-serif;
font-size: .9em;
margin: 0;
padding: 0 0 20px 10px;
border-top: 1px solid #000;
}

#topnav ul, #topnav li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#topnav a:link, #topnav a:visited
{
float: center;
line-height: 14px;
margin: 0 10px 4px 10px;
background-color: #d8bfd8;
text-decoration: none;
border: 3px solid #711515;
color: #006;
padding: 5px 10px 5px;
}


#topnav a:link#current, #topnav a:visited#current, #topnav a:hover
{
border-top: 3px solid #006;
border-bottom: 4px solid #006;
padding-top: 4px;
padding-bottom: 6px;
background: white;
color: red;
}


